/* COMMON
------------------------------------*/

	*{
		margin:0;
	}
	body,html{
		/*height:100%;*/
	}
	body,td,th,input,select,textarea {
		font-family: 'proxima_nova_rgregular', Helvetica, Arial, sans-serif;
		font-size: 15px;
		color:#666666;
	}
	body {
		margin: 0px;
		background-position:top;
		background-attachment:fixed;
/*		background-image:url(../images/background.jpg);*/
	}
	h1,h2,h3,h4,h5,h6,p{
		margin:0 0 10px 0;
		padding:0;
	}
	h1{
		font-size:34px;
		font-family: 'proxima_novalight', Helvetica, Arial, sans-serif;
		font-weight:normal;
		color:black;
	}
	h2{
		font-size:24px;
		font-family: 'proxima_novalight', Helvetica, Arial, sans-serif;
		font-weight:normal;
		color:#3EB4E2;
	}
	h3{
		font-size:19px;
		font-family: 'proxima_nova_rgregular', Helvetica, Arial, sans-serif;
		font-weight:normal;
		color:black;
	}
	h4,h5,h6{
		font-size:16px;
		font-family: 'proxima_nova_rgregular', Helvetica, Arial, sans-serif;
		font-weight:normal;
		color:black;
	}
	a:link, a:visited{
		font-weight: bold;
		color:#3EB4E2;
		text-decoration:none;
	}
	h1 a:link,h2 a:link,h3 a:link,h4 a:link,h5 a:link,h6 a:link,
	h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited,h5 a:visited,h6 a:visited{
		text-decoration:none;
	}
	a:hover{
		color:black;
	}
	a img{
		border:none;
	}
	table{
		margin-bottom:10px;
	}
	ul,ol{
		padding: 0 0 0 10px;
		margin: 0 0 10px 10px;
	}
	ol li,
	ul li{
		padding:0 0 5px 0;
	}
	hr{
		height:1px;
		border:none;
		border-top:1px solid #ccc;
		padding:0;
		margin:0 0 10px 0;
	}
	label{
		cursor:pointer;
	}
	form{
		margin:0;
		padding:0;
	}

/* EXTAS
------------------------------------*/

	.clear{clear:both;}
	.off{display:none;}
	.f-left{float:left;}
	.f-right{float:right;}
	:focus{outline:none;}
	.white{color:white;}
	.fineprint{
		font-size:9px;
		line-height:13px;
	}
	
	.website-image{
		background:url(../images/example-bg.png);
		width:310px;
		height:270px;
		margin:-5px -5px 5px -5px
	}
	.website-image img{
		margin:15px 0 0 15px;
	}
	.title{
		font-weight:bold;
		font-size:15px;
		margin:0;
		padding:0;
	}	

	
	
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on August 11, 2014 */



@font-face {
    font-family: 'proxima_nova_cn_rgregular';
    src: url('/fonts/proximanovacond-regular-webfont.eot');
    src: url('/fonts/proximanovacond-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/proximanovacond-regular-webfont.woff') format('woff'),
         url('/fonts/proximanovacond-regular-webfont.ttf') format('truetype'),
         url('/fonts/proximanovacond-regular-webfont.svg#proxima_nova_cn_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_condensedLtIt';
    src: url('/fonts/proximanovacond-lightit-webfont.eot');
    src: url('/fonts/proximanovacond-lightit-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/proximanovacond-lightit-webfont.woff') format('woff'),
         url('/fonts/proximanovacond-lightit-webfont.ttf') format('truetype'),
         url('/fonts/proximanovacond-lightit-webfont.svg#proxima_nova_condensedLtIt') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('/fonts/proximanova-bold-webfont.eot');
    src: url('/fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/proximanova-bold-webfont.woff') format('woff'),
         url('/fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('/fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novablack';
    src: url('/fonts/proximanova-black-webfont.eot');
    src: url('/fonts/proximanova-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/proximanova-black-webfont.woff') format('woff'),
         url('/fonts/proximanova-black-webfont.ttf') format('truetype'),
         url('/fonts/proximanova-black-webfont.svg#proxima_novablack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_condensedRgIt';
    src: url('/fonts/proximanovacond-regularit-webfont.eot');
    src: url('/fonts/proximanovacond-regularit-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/proximanovacond-regularit-webfont.woff') format('woff'),
         url('/fonts/proximanovacond-regularit-webfont.ttf') format('truetype'),
         url('/fonts/proximanovacond-regularit-webfont.svg#proxima_nova_condensedRgIt') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_condensedlight';
    src: url('/fonts/proximanovacond-light-webfont.eot');
    src: url('/fonts/proximanovacond-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/proximanovacond-light-webfont.woff') format('woff'),
         url('/fonts/proximanovacond-light-webfont.ttf') format('truetype'),
         url('/fonts/proximanovacond-light-webfont.svg#proxima_nova_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_condensedSBdIt';
    src: url('/fonts/proximanovacond-semiboldit-webfont.eot');
    src: url('/fonts/proximanovacond-semiboldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/proximanovacond-semiboldit-webfont.woff') format('woff'),
         url('/fonts/proximanovacond-semiboldit-webfont.ttf') format('truetype'),
         url('/fonts/proximanovacond-semiboldit-webfont.svg#proxima_nova_condensedSBdIt') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novaregular_italic';
    src: url('/fonts/proximanova-regitalic-webfont.eot');
    src: url('/fonts/proximanova-regitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/proximanova-regitalic-webfont.woff') format('woff'),
         url('/fonts/proximanova-regitalic-webfont.ttf') format('truetype'),
         url('/fonts/proximanova-regitalic-webfont.svg#proxima_novaregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novalight';
    src: url('/fonts/proximanova-light-webfont.eot');
    src: url('/fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/proximanova-light-webfont.woff') format('woff'),
         url('/fonts/proximanova-light-webfont.ttf') format('truetype'),
         url('/fonts/proximanova-light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_condensedSBd';
    src: url('/fonts/proximanovacond-semibold-webfont.eot');
    src: url('/fonts/proximanovacond-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/proximanovacond-semibold-webfont.woff') format('woff'),
         url('/fonts/proximanovacond-semibold-webfont.ttf') format('truetype'),
         url('/fonts/proximanovacond-semibold-webfont.svg#proxima_nova_condensedSBd') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novaextrabold';
    src: url('/fonts/proximanova-extrabold-webfont.eot');
    src: url('/fonts/proximanova-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/proximanova-extrabold-webfont.woff') format('woff'),
         url('/fonts/proximanova-extrabold-webfont.ttf') format('truetype'),
         url('/fonts/proximanova-extrabold-webfont.svg#proxima_novaextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('/fonts/proximanova-regular-webfont.eot');
    src: url('/fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/proximanova-regular-webfont.woff') format('woff'),
         url('/fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('/fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novasemibold';
    src: url('/fonts/proximanova-semibold-webfont.eot');
    src: url('/fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/proximanova-semibold-webfont.woff') format('woff'),
         url('/fonts/proximanova-semibold-webfont.ttf') format('truetype'),
         url('/fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novalight_italic';
    src: url('/fonts/proximanova-lightitalic-webfont.eot');
    src: url('/fonts/proximanova-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/proximanova-lightitalic-webfont.woff') format('woff'),
         url('/fonts/proximanova-lightitalic-webfont.ttf') format('truetype'),
         url('/fonts/proximanova-lightitalic-webfont.svg#proxima_novalight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_rgbold_italic';
    src: url('/fonts/proximanova-boldit-webfont.eot');
    src: url('/fonts/proximanova-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/proximanova-boldit-webfont.woff') format('woff'),
         url('/fonts/proximanova-boldit-webfont.ttf') format('truetype'),
         url('/fonts/proximanova-boldit-webfont.svg#proxima_nova_rgbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novaregular_italic';
    src: url('/fonts/proximanova-regularitalic-webfont.eot');
    src: url('/fonts/proximanova-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/proximanova-regularitalic-webfont.woff') format('woff'),
         url('/fonts/proximanova-regularitalic-webfont.ttf') format('truetype'),
         url('/fonts/proximanova-regularitalic-webfont.svg#proxima_novaregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novasemibold_italic';
    src: url('/fonts/proximanova-semibolditalic-webfont.eot');
    src: url('/fonts/proximanova-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/proximanova-semibolditalic-webfont.woff') format('woff'),
         url('/fonts/proximanova-semibolditalic-webfont.ttf') format('truetype'),
         url('/fonts/proximanova-semibolditalic-webfont.svg#proxima_novasemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
